body {
  font-size: 15px;
  color: #454545;
  font-weight: normal;
  font-family: "Open Sans", sans-serif;
  /* font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ",
    Meiryo, sans-serif; */
  overflow-x: hidden;
  direction: ltr;
  margin: 0;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

ol,
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}
button:focus,
button:active,
input:focus,
input:active {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}
h2 {
  font-size: 1.8rem;
}

h3 {
  font-size: 1.4rem;
}

h3 .features {
  color: #31afde;
}

h4 {
  font-size: 1.125rem;
}
img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
a {
  color: #007bff;
  text-decoration: none;
  background-color: transparent;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

a,
a:hover,
a:focus {
  outline: none;
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}

p {
  font-size: 15px;
}

p.title {
  font-size: 1rem;
}

p {
  line-height: 1.8;
}

.company_right p {
  margin: 0;
  color: #999;
  font-size: 14px;
}

.logo-font {
  font-family: "Futura", sans-serif;
}

.container {
  text-align: left;
  max-width: 1240px;
  width: 100%;
  padding-left: initial;
  padding-right: initial;
  margin: 0 auto;
}

/* ここまで前回のテンプレ */

/* ローディング */

.loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: white;
  z-index: 1100;
}

.loader-text {
  text-align: center;
  position: absolute;
  top: 40%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 220px;
  height: 100px;
  background: white;
}

.loader-text p {
  text-align: center;
  font-size: 16px;
}

.svg {
  width: 100px;
  height: 100px;
  -webkit-clip-path: url(#svgPath);
  clip-path: url(#svgPath);
}

.svg image {
  width: 100px;
  height: 100px;
  -o-object-fit: cover;
  object-fit: cover;
}

.loading_text1,
.loading_text2,
.loading_text3,
.loading_text4,
.loading_text5,
.loading_text6,
.loading_text7,
.loading_text8,
.loading_text9,
.loading_text10,
.loading_text11,
.loading_text12,
.loading_text13 {
  font-weight: bold;
  opacity: 1;
  font-size: 18px;
}

.loading_text1 {
  -webkit-animation-name: loading_text1;
  animation-name: loading_text1;
  -webkit-animation-duration: 0.1s;
  animation-duration: 0.1s;
  -webkit-animation-timing-function: step-end;
  animation-timing-function: step-end;
}

.loading_text2 {
  -webkit-animation-name: loading_text1;
  animation-name: loading_text1;
  -webkit-animation-duration: 0.15s;
  animation-duration: 0.15s;
  -webkit-animation-timing-function: step-end;
  animation-timing-function: step-end;
}

.loading_text3 {
  -webkit-animation-name: loading_text1;
  animation-name: loading_text1;
  -webkit-animation-duration: 0.2s;
  animation-duration: 0.2s;
  -webkit-animation-timing-function: step-end;
  animation-timing-function: step-end;
}

.loading_text4 {
  -webkit-animation-name: loading_text1;
  animation-name: loading_text1;
  -webkit-animation-duration: 0.25s;
  animation-duration: 0.25s;
  -webkit-animation-timing-function: step-end;
  animation-timing-function: step-end;
}

.loading_text5 {
  -webkit-animation-name: loading_text1;
  animation-name: loading_text1;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: step-end;
  animation-timing-function: step-end;
}

.loading_text6 {
  -webkit-animation-name: loading_text1;
  animation-name: loading_text1;
  -webkit-animation-duration: 0.35s;
  animation-duration: 0.35s;
  -webkit-animation-timing-function: step-end;
  animation-timing-function: step-end;

  color: #24cdd5;
}

.loading_text7 {
  -webkit-animation-name: loading_text1;
  animation-name: loading_text1;
  -webkit-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-timing-function: step-end;
  animation-timing-function: step-end;

  color: #24cdd5;
}

.loading_text8 {
  -webkit-animation-name: loading_text1;
  animation-name: loading_text1;
  -webkit-animation-duration: 0.45s;
  animation-duration: 0.45s;
  -webkit-animation-timing-function: step-end;
  animation-timing-function: step-end;
}

.loading_text9 {
  -webkit-animation-name: loading_text1;
  animation-name: loading_text1;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-timing-function: step-end;
  animation-timing-function: step-end;
}

.loading_text10 {
  -webkit-animation-name: loading_text1;
  animation-name: loading_text1;
  -webkit-animation-duration: 0.55s;
  animation-duration: 0.55s;
  -webkit-animation-timing-function: step-end;
  animation-timing-function: step-end;
}

.loading_text11 {
  -webkit-animation-name: loading_text1;
  animation-name: loading_text1;
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s;
  -webkit-animation-timing-function: step-end;
  animation-timing-function: step-end;
}

.loading_text12 {
  -webkit-animation-name: loading_text1;
  animation-name: loading_text1;
  -webkit-animation-duration: 0.65s;
  animation-duration: 0.65s;
  -webkit-animation-timing-function: step-end;
  animation-timing-function: step-end;
}

.loading_text13 {
  -webkit-animation-name: loading_text1;
  animation-name: loading_text1;
  -webkit-animation-duration: 0.7s;
  animation-duration: 0.7s;
  -webkit-animation-timing-function: step-end;
  animation-timing-function: step-end;
}

@-webkit-keyframes loading_text1 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes loading_text1 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/* ローディングここまで */

/* header関係 */
.site-header {
  height: 80px;
}

.navbar {
  height: 80px;
  background-color: #ebf9fe;
  color: #222;
}
.global_header_wrap {
  display: flex;
  justify-content: space-between;
  height: 80px;
  line-height: 80px;
  margin: 0 56px;
}
.navbar-brand {
  margin: 12px 0;
  padding: 0;
  width: 135px;
  position: relative;
}
.header_white_logo {
  display: none;
}
.navbar-brand img {
  object-fit: contain;
}
.header-nav {
  height: 80px;
  display: flex;
  align-items: center;
}
.nav-item {
  position: relative;
}
.nav-link {
  color: #222;
  text-transform: capitalize;
  font-size: 14px;
  font-weight: bold;
  display: inline-block;
  margin: 0px 15px;
}

.nav-link:hover {
  color: rgb(36, 193, 221);
}

.collapse {
  position: relative;
  margin-right: 50px;
}
.menu_circle {
  display: none;
  width: 50px;
  height: 50px;
  position: absolute;
  top: 50%;
  right: 24px;
  transform: translateY(-50%);
  transition: transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  user-select: none;
}
.menu_circle::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.menu_bar {
  width: 24px;
  height: 18px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: transform 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
}
.menu_bar span {
  width: 24px;
  display: block;
  position: absolute;
  left: 0;
  height: 2px;
  border-radius: 2px;
  background-color: #666;
  transition: transform 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
}
.menu_bar span:first-of-type {
  top: 0;
}
.menu_bar span:nth-of-type(2) {
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.menu_bar span:nth-of-type(3) {
  bottom: 0;
}

.navbar {
  background-color: transparent;
  transition: 0.6s;
}

.site-header {
  position: fixed;
  top: 0;
  z-index: 1000;
  width: 100%;
  color: #fff;
}

.navbar.bgColorWhite {
  background-color: #fff;
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.35);
  transition: 0.6s;
}
.nav-cv {
  height: 40px;
  line-height: 40px;
  text-align: center;
  padding: 0 20px;
  border-radius: 6px;
}
.nav-link.header_contact {
  color: #fff;
  background-size: 200% auto;
  background-image: -o-linear-gradient(
    left,
    #5192e1 0%,
    #23ced5 51%,
    #5192e1 100%
  );
  background-image: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#5192e1),
    color-stop(51%, #23ced5),
    to(#5192e1)
  );
  background-image: linear-gradient(
    to right,
    #5192e1 0%,
    #23ced5 51%,
    #5192e1 100%
  );
  margin: 0 0 0 6px;
}
.header_contact:hover {
  background-position: right center;
  color: #fff;
}
.nav-link.header_downloads {
  border: 3px solid #5192e1;
  color: #5192e1;
  background: #fff;
  margin: 0 0 0 8px;
  line-height: 35px;
}
.nav-link.header_downloads:hover {
  color: #fff;
  background: #5192e1;
}
.sidemenu_btn,
.side-menu .btn-close,
.side-menu .btn-close::before,
.side-menu .btn-close::after {
  position: absolute;
  box-sizing: initial;
}
.side-menu .btn-close {
  height: 33px;
  width: 33px;
  border-radius: 50%;
  display: inline-block;
  text-align: center;
  position: absolute;
  margin-right: 1.5rem;
  margin-top: 0;
  right: 20px;
  top: 24px;
  z-index: 12;
  cursor: pointer;
}
.side-menu .btn-close::before,
.side-menu .btn-close::after {
  left: 16px;
  height: 24px;
  width: 2px;
  background: #fff;
  top: 5px;
}
.side-menu .btn-close:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.side-menu .btn-close::before,
.side-menu .btn-close::after,
.process-wrapp li > .pro-step::before,
ul.hours_links li::before {
  content: "";
}
ul.social-icons.white li a,
ul.social-icons-simple.white li a,
ul.social-icons li a:hover,
ul.social-icons li a:focus,
ul.social-icons.white li a:hover,
ul.social-icons.white li a:focus {
  color: #fff;
}
.social-icons-simple {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}
.x-icon {
  width: 34px;
  height: 34px;
  padding: 8px;
  border: 1px solid #fff;
  border-radius: 50%;
}
.x-icon img {
  object-fit: contain;
}
@media (max-width: 1100px) {
  .global_header_wrap {
    margin: 0 32px;
  }
  .navbar-brand {
    width: 120px;
  }
  .nav-link {
    margin: 0px 14px;
    font-size: 12px;
  }
}
@media (max-width: 1024px) {
  .global_header_wrap {
    margin: 0 18px;
  }
  .navbar-brand {
    width: 112px;
  }
  .nav-link {
    font-size: 13px;
    margin: 16px 8px;
  }
  .nav-cv {
    padding: 0 12px;
  }
}
/* @media (max-width: 820px) {
  .global_header_wrap {
    margin: 0 20px;
  }
  .navbar-brand {
    width: 100px;
  }
  .nav-link.header_contact {
    height: 38px;
    line-height: 38px;
    padding: 0 24px;
  }
} */
@media (max-width: 820px) {
  .global_header_wrap {
    margin: 0 32px;
  }
  .header-nav {
    display: none;
  }
  .menu_circle {
    display: block;
  }
  .site-header {
    height: 56px;
  }
  .navbar {
    height: 56px;
  }
  .navbar .container {
    height: 56px;
  }
  .navbar-brand {
    width: 135px;
    margin: 0;
  }
  .global_header_wrap {
    margin: 0 16px;
    height: 56px;
    line-height: 64px;
  }
}
@media (max-width: 480px) {
  .menu_circle {
    right: 8px;
  }
}

/* サイドボタン */

/* サイドメニュ−時のの背景 */

.gradient-bg {
  background-size: 200% auto;
  background-image: -o-linear-gradient(
    left,
    #5192e1 0%,
    #23ced5 51%,
    #5192e1 100%
  );
  background-image: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#5192e1),
    color-stop(51%, #23ced5),
    to(#5192e1)
  );
  background-image: linear-gradient(
    to right,
    #5192e1 0%,
    #23ced5 51%,
    #5192e1 100%
  );
}

.sidemenu_btn,
.side-menu .btn-close,
.side-menu .btn-close::before,
.side-menu .btn-close::after {
  position: absolute;
  box-sizing: initial;
}

#close_side_menu {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  display: none;
  z-index: 1031;
  opacity: 0.5;
  cursor: pointer;
}

.sidemenu_btn > span {
  height: 2px;
  width: 100%;
  display: block;
}

/* ある程度スクロールしたらヘッダーが出てくるやつjsで呼ぶ */

.fixedmenu {
  top: 0;
  left: 0;
  right: 0;
  position: fixed;
  margin: 0 !important;
  padding: 0;
  z-index: 1002;
  background: #fff !important;
  -webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.35);
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.35);
  -webkit-animation-name: animationFade;
  animation-name: animationFade;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.fixedmenu .nav-link {
  color: #333;
}

@-webkit-keyframes animationFade {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes animationFade {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fixedmenu .sidemenu_btn > span:not(.gradient-bg) {
  background: #26313c !important;
}

.sidemenu_btn > span:nth-child(2) {
  margin: 4px 0 4px auto;
  width: 75%;
  -webkit-transition: 0.3s all;
  -o-transition: 0.3s all;
  transition: 0.3s all;
}

.sidemenu_btn > span:nth-child(3) {
  margin-left: auto;
  width: 45%;
  -webkit-transition: 0.6s all;
  -o-transition: 0.6s all;
  transition: 0.6s all;
}

.sidemenu_btn:hover > span:nth-child(2),
.sidemenu_btn:hover > span:nth-child(3) {
  width: 100%;
}

.bg-dark {
  background-color: #343a40 !important;
}

/* @media (max-width: 480px) { */

@media (max-width: 820px) {
  .sidemenu_btn {
    top: 14px;
  }
}

/* サイドメニュー閉じるボタン */

.side-menu .btn-close {
  height: 33px;
  width: 33px;
  border-radius: 50%;
  display: inline-block;
  text-align: center;
  position: absolute;
  margin-right: 1.5rem;
  margin-top: 0;
  right: 20px;
  top: 24px;
  z-index: 12;
  cursor: pointer;
}

.side-menu .btn-close.btn-close-no-padding {
  top: 24px;
}

.side-menu .btn-close::before,
.side-menu .btn-close::after {
  left: 16px;
  height: 24px;
  width: 2px;
  background: #fff;
  top: 5px;
}

.side-menu .btn-close:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.side-menu .btn-close:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.side-menu {
  width: 32%;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 1610;
  height: 100vh;
  transform: translate3d(100%, 0, 0);
  transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
  overflow: hidden;
  display: none;
}

.side-menu.side-menu-active {
  transform: translate3d(0, 0, 0);
}

.side-menu .navbar-brand {
  margin: 0 0 2.5rem 0;
}

.side-menu .inner-wrapper {
  padding: 4.5rem 4rem;
  height: 100%;
  position: relative;
  overflow-y: auto;
  display: block;
  align-items: center;
  text-align: left;
  flex-wrap: wrap;
}

.side-menu .side-nav {
  margin-top: 30px;
  margin-bottom: 60px;
  display: block;
  width: 100%;
}

.side-nav .navbar-nav .nav-item {
  display: flex;
  margin: 18px 0;
  padding: 0 !important;
  opacity: 0;
  -webkit-transition: all 0.8s ease 500ms;
  -o-transition: all 0.8s ease 500ms;
  transition: all 0.8s ease 500ms;
  -webkit-transform: translateY(30px);
  -ms-transform: translateY(30px);
  transform: translateY(30px);
}

.side-nav .navbar-nav .nav-item:first-child {
  -webkit-transition-delay: 0.1s;
  -o-transition-delay: 0.1s;
  transition-delay: 0.1s;
  margin-top: 0;
}

.side-nav .navbar-nav .nav-item:nth-child(2) {
  -webkit-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

.side-nav .navbar-nav .nav-item:nth-child(3) {
  -webkit-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

.side-nav .navbar-nav .nav-item:nth-child(4) {
  -webkit-transition-delay: 0.4s;
  -o-transition-delay: 0.4s;
  transition-delay: 0.4s;
}

.side-nav .navbar-nav .nav-item:nth-child(5) {
  -webkit-transition-delay: 0.5s;
  -o-transition-delay: 0.5s;
  transition-delay: 0.5s;
}

.side-nav .navbar-nav .nav-item:nth-child(6) {
  -webkit-transition-delay: 0.6s;
  -o-transition-delay: 0.6s;
  transition-delay: 0.6s;
}

.side-nav .navbar-nav .nav-item:nth-child(7) {
  -webkit-transition-delay: 0.7s;
  -o-transition-delay: 0.7s;
  transition-delay: 0.7s;
}

.side-nav .navbar-nav .nav-item:nth-child(8) {
  -webkit-transition-delay: 0.8s;
  -o-transition-delay: 0.8s;
  transition-delay: 0.8s;
}

.side-nav .navbar-nav .nav-item:nth-child(9) {
  -webkit-transition-delay: 0.9s;
  -o-transition-delay: 0.9s;
  transition-delay: 0.9s;
}

.side-nav .navbar-nav .nav-item:last-child {
  margin-bottom: 0;
}

.side-menu.side-menu-active .side-nav .navbar-nav .nav-item {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}

.side-nav .navbar-nav .nav-link {
  display: inline-table;
  color: #fff;
  padding: 5px 0 !important;
  margin: 0;
  font-size: 1.2rem;
  font-weight: 300;
}

.side-nav .navbar-nav .nav-link:hover {
  color: black;
  font-weight: bold;
}

.side-nav .navbar-nav .nav-link::before,
.breadcrumb .breadcrumb-item a::before {
  content: "";
  position: absolute;
  background: #fff;
  display: inline-block;
  width: 0;
  height: 3px;
  bottom: 0;
  left: 0;
  overflow: hidden;
  -webkit-transition: all 0.5s cubic-bezier(0, 0, 0.2, 1);
  -o-transition: all 0.5s cubic-bezier(0, 0, 0.2, 1);
  transition: all 0.5s cubic-bezier(0, 0, 0.2, 1);
}

.side-menu p {
  font-size: 13px;
  margin-top: 0.5rem;
  margin-bottom: 0;
}
.header_btn_wrap {
  text-transform: none;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  line-height: 1.4;
  margin: 0 0 0 6px;
  padding: 6px 16px;
  border: 1px solid transparent;
  border-radius: 30px;
  -webkit-box-shadow: 0px 1px 3px gray;
  box-shadow: 0px 1px 3px gray;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  z-index: 3;
}
.header_btn_wrap.download {
  background: linear-gradient(to top right, #4185f2, #00ade4);
  color: #fff;
  border: 1px solid #4185f2;
}
.header_btn_wrap.download:hover {
  color: #4185f2;
  background: #fff;
}
.header_btn_wrap.contact {
  background-size: 200% auto;
  background-image: linear-gradient(to left, #32c896, #32afdf);
  color: #fff;
}
.header_btn_wrap.contact:hover {
  color: #4185f2;
  background: #fff;
  border: 1px solid #4185f2;
}
.download_btn_wrap:link {
  color: #fff;
}
@media (max-width: 1200px) {
  .side-menu .inner-wrapper {
    padding: 4rem 3.25rem;
  }
}

@media (max-width: 1024px) {
  .side-menu .inner-wrapper {
    padding: 4rem 2.7rem;
  }
  .side-menu p {
    font-size: 9px;
  }
}

@media (max-width: 992px) {
  .side-menu {
    width: 50%;
  }
  .side-menu .inner-wrapper {
    padding: 2rem 2.5rem;
  }
  .side-nav .navbar-nav .nav-link {
    font-size: 16px;
    font-weight: 800;
  }
  .side-menu .btn-close {
    top: 33px;
    /* margin-right: 1.2rem; */
    right: 0px;
  }
  nav.side-nav {
    margin-top: 35px;
  }
}

@media (max-width: 820px) {
  .side-menu .btn-close {
    top: 26px;
  }
  .side-menu {
    max-width: 400px;
    width: 80%;
    display: block;
  }
  .process-wrapp li::after,
  .process-wrapp li::before {
    width: 0 !important;
  }
  .carousel-shop-detail .owl-nav button:focus {
    background: #ffffff;
    color: #5192e1;
  }
}

@media (max-width: 576px) {
  .side-menu .inner-wrapper {
    padding: 2rem 3rem;
  }
  .side-menu {
    width: 70% !important;
  }
  .navbar-nav {
    margin-top: 1.5rem;
  }
  .side-menu .inner-wrapper.whitecolor {
    margin-top: 32px;
  }
}

@media (max-width: 350px) {
  .side-menu .inner-wrapper {
    padding: 1rem 2.25rem;
  }
  .side-nav .navbar-nav .nav-link {
    font-size: 1rem;
  }
  .side-menu {
    width: 70% !important;
  }
  .navbar-nav {
    margin-top: 1.5rem;
  }
  .social-icons-simple {
    margin-top: -65px;
  }
}

/*----- Footer -----*/

footer {
  background-color: #000;
  color: #fff;
  padding: 48px 0 16px;
}

.footer_container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 1180px;
  margin: 0 auto;
  padding: 0 20px;
  flex-wrap: wrap;
}

.footer_logo_wrap {
  flex: 1;
  text-align: center;
  min-width: 200px;
}
.footer_logo {
  width: 184px;
}

.footer_address {
  flex: 2;
  text-align: left;
  min-width: 200px;
}

.footer_address p {
  margin: 5px 0;
}
.footer_address .blank {
  margin-top: 32px;
}
.footer_links {
  flex: 1;
  text-align: left;
  min-width: 200px;
}

.footer_links ul {
  padding: 0;
}

.footer_links ul li {
  margin: 16px 0;
}

.footer_links ul li a {
  color: #fff;
  text-decoration: none;
  transition: 0.3s;
}

.footer_links ul li a:hover {
  text-decoration: underline;
  color: #06b8be;
  transition: 0.3s;
}
.footer_sp {
  display: none;
}
.footer_bottom {
  display: flex;
  /* justify-content: space-between; */
  justify-content: center;
  /* align-items: center; */
  color: #a1a1a1;
  font-size: 14px;
  margin: 36px auto;
  padding: 0 6%;
}
.footer_bottom a {
  padding: 0 16px;
}
/* Responsive Design */
@media (max-width: 768px) {
  footer {
    padding: 48px 0 32px;
  }
  .footer_container {
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 0 16px;
  }
  .footer_logo {
    margin: 0 auto;
  }

  .footer_address,
  .footer_links {
    text-align: center;
  }

  .footer_logo,
  .footer_address,
  .footer_links {
    margin-bottom: 20px;
  }
  .footer_logo.pc {
    display: none;
  }
  .footer_logo.sp {
    order: 1;
  }
  .footer_address {
    order: 3;
  }
  .footer_right_wrap {
    order: 2;
  }
  .footer_sp {
    display: block;
  }
}
@media (max-width: 480px) {
  .footer_bottom {
    font-size: 10px;
    padding: 0 1%;
  }
  .footer_bottom a {
    padding: 0 8px;
  }

  .footer_links {
    display: flex;
    flex-wrap: wrap;
  }
  .footer_links ul li {
    width: 144px;
  }
}
/* ----- Social Icons ----- */
ul.social-icons-simple li,
ul.social-icons li {
  display: inline-block;
}

ul.social-icons-simple li a {
  border: none;
}

ul.social-icons li:last-child a {
  margin-right: 0;
}

ul.social-icons li:first-child a {
  margin-left: 0;
}
ul.social-icons.white li a,
ul.social-icons-simple.white li a,
ul.social-icons li a:hover,
ul.social-icons li a:focus,
ul.social-icons.white li a:hover,
ul.social-icons.white li a:focus {
  color: #fff;
}

/*icon bg bover */

.facebook:hover {
  background-color: #4267b2 !important;
}

.twitter:hover {
  background-color: #1da1f2 !important;
}

.insta:hover {
  background: -o-radial-gradient(
    30% 107%,
    circle,
    #fdf497 0%,
    #fdf497 5%,
    #fd5949 45%,
    #d6249f 60%,
    #285aeb 90%
  ) !important;
  background: radial-gradient(
    circle at 30% 107%,
    #fdf497 0%,
    #fdf497 5%,
    #fd5949 45%,
    #d6249f 60%,
    #285aeb 90%
  ) !important;
}

.pc_only {
  display: block;
}

.sp_only {
  display: none;
}

.order4 .mobile_only {
  display: none;
}

.license {
  font-size: 14px;
  color: #fff;
  padding-top: 16px;
}

/* Footer ends */

.migiue_contact_button {
  display: none;
  position: fixed;
  bottom: 16px;
  right: 16px;
  height: 48px;
  border-radius: 100vmax;
  background: #24cdd5;
  background: linear-gradient(to right, #5192e1 0%, #23ced5 100%);
  display: flex;
  align-items: center;
  color: #fff;
  transition: all 0.5s;
  opacity: 1;
  z-index: 1000;
  border: 1px solid white;
  box-shadow: 0px 1px 5px lightgrey;
  cursor: pointer;
}

.migiue_contact_button:hover {
  box-shadow: 0px 8px 16px lightgrey;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#1c73dd),
    to(#06b8be)
  );
  background: -o-linear-gradient(left, #1c73dd 0%, #06b8be 100%);
  background: linear-gradient(to right, #1c73dd 0%, #06b8be 100%);
}

.migiue_contact_button .fixed_btn {
  width: 100%;
  height: 100%;
  padding: 0 24px;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 1024px) {
  .migiue_contact_button {
    top: initial;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 50px;
    border-radius: 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .br_mobile {
    display: block;
  }
}

@media (max-width: 350px) {
  .social-icons-simple {
    margin-top: -65px;
  }
}
/* ----------------------------- */
/* // クライアントロゴ //
/* ----------------------------- */
.client_logo_wrap {
  width: 100%;
  background: #fff;
  flex-wrap: wrap;
  margin: 0 auto;
  gap: 12px;
  padding: 40px;
}
.client_logo_wrap li {
  width: 128px;
  padding: 0 8px;
}

.client_logo img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

@media (max-width: 820px) {
  .client_logo_wrap li {
    width: 108px;
    padding: 0px;
  }
  .client_logo_wrap {
    padding: 28px;
  }
}
@media (max-width: 480px) {
  .client_logo_wrap li {
    width: 76px;
  }
  .client_logo_wrap {
    padding: 24px 12px;
    gap: 5px;
  }
  .pc_only {
    display: none;
  }
}
/* ----------------------------- */
/* // cta_block //
/* ----------------------------- */
#cta {
  width: 100%;
}
.cta_block {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr;
  background: linear-gradient(135deg, #0070c0 0, #00b050 100%);
}
.cta_block li {
  color: #fff;
  padding: 56px;
}
.cta_block li:first-of-type {
  border-right: 1px solid #fff;
}
.cta_block .text_wrap {
  max-width: 600px;
  width: 100%;
  margin: 0 auto;
}
.cta_block a {
  max-width: 320px;
  width: 80%;
  display: block;
  margin: 24px auto 0;
  padding: 16px 40px;
  border-radius: 100vmax;
  font-weight: 700;
  background: #fff;
  position: relative;
  text-align: center;
  overflow: hidden;
  transition: transform 0.4s cubic-bezier(0.8, 0, 0.2, 1) 0s;
}
.cta_block a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  background: #fff;
  color: var(--text-color);
  width: 100%;
  height: 100%;
  border-radius: 44px;
  transition: transform 0.4s cubic-bezier(0.8, 0, 0.2, 1) 0s;
  transform: scale(0, 1);
  transform-origin: left top;
  background: linear-gradient(135deg, #009df0 0, #00c0b2 100%);
}
.cta_block a:hover::before {
  transform-origin: left top;
  transform: scale(1, 1);
}
.cta_block span {
  display: inline-block;
  background: linear-gradient(135deg, #0070c0 0, #00c0b2 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

  font-weight: bold;
  position: relative;
}
.cta_block span::after {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  border-top: 3px solid #32afdf;
  border-right: 3px solid #32afdf;
  transition: 0.3s;
  position: absolute;
  top: 41%;
  right: -30%;
  transform: rotate(45deg) translateY(-50%);
}
.cta_block a:hover span {
  background: linear-gradient(135deg, #fff 0, #fff 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.cta_block a:hover span::after {
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
}
@media (max-width: 820px) {
  .cta_block li {
    padding: 40px;
  }
}
@media (max-width: 680px) {
  .cta_block {
    grid-template-columns: repeat(1, 1fr);
  }
  .cta_block li:first-of-type {
    border-right: none;
    border-bottom: 1px solid #fff;
  }
}
@media (max-width: 480px) {
  .cta_block li {
    padding: 32px;
  }
  .cta_block a {
    width: 86%;
    padding: 14px 40px;
  }
}

.logo {
    font-size: 18px;
    font-weight: bold;
}

.logo-lg {
    font-size: 24px;
    font-weight: bold;
}

.text-white {
    color: #ffffff;
}

.gap-2 {
    gap: 8px;
}

/* a {
  pointer-events: none;
} */
